#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 skylighting-core
version:              0.8.4
visibility:           public
id:                   skylighting-core-0.8.4-Es01jcV8RdoI6EUXd93Don
key:                  skylighting-core-0.8.4-Es01jcV8RdoI6EUXd93Don
license:              BSD-3-Clause
copyright:            (C) 2016-2018 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             syntax highlighting library
description:
    Skylighting is a syntax highlighting library.
    It derives its tokenizers from XML syntax
    definitions used by KDE'\''s KSyntaxHighlighting
    framework, so any syntax supported by that
    framework can be added. An optional command-line
    program is provided.
    Skylighting is intended to be the successor to
    highlighting-kate.
    This package provides the core highlighting
    functionality under a permissive license. It also
    bundles XML parser definitions licensed under the
    GPL.

category:             Text
abi:                  8b390ef411dc60d982d1a155fa2ff718
exposed:              True
exposed-modules:
    Skylighting.Core Skylighting.Format.ANSI Skylighting.Format.HTML
    Skylighting.Format.LaTeX Skylighting.Loader Skylighting.Parser
    Skylighting.Regex Skylighting.Styles Skylighting.Tokenizer
    Skylighting.Types

import-dirs:          /usr/lib/ghc-8.10.1/site-local/skylighting-core-0.8.4
library-dirs:         /usr/lib/ghc-8.10.1/site-local/skylighting-core-0.8.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/skylighting-core-0.8.4
hs-libraries:         HSskylighting-core-0.8.4-Es01jcV8RdoI6EUXd93Don
depends:
    aeson-1.5.1.0-9ZdAa5h0lJg1SCgI7etVaW
    ansi-terminal-0.10.3-5vk5RxWeM0oExYuXrKVvGT
    attoparsec-0.13.2.4-GOTdzZbG0wqBeikq1tq7Wl base-4.14.0.0
    base64-bytestring-1.1.0.0-BUHOsOVhKeC5M6ZjmSxE5I binary-0.8.8.0
    blaze-html-0.9.1.2-IbfNcSHIDTBH5K578LJTAi bytestring-0.10.10.0
    case-insensitive-1.2.1.0-8AZUbBQpbxTCPQBw8ziEWX
    colour-2.3.5-6tKSdOc8E3t4GcKP8XEVV containers-0.6.2.1
    directory-1.3.6.0 filepath-1.4.2.1
    hxt-9.3.1.18-H4BVDjFrP1GDilWh96eSxi mtl-2.2.2
    regex-pcre-0.95.0.0-47yVNsgDUmtJGXuVqDinb3
    safe-0.3.19-CK0lfIX5mWD7fu30IXX07t text-1.2.3.2
    transformers-0.5.6.2 utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a

haddock-interfaces:
    /usr/share/doc/haskell-skylighting-core/html/skylighting-core.haddock

haddock-html:         /usr/share/doc/haskell-skylighting-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

